{
  "name": "pptr-visitor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chalk": "^4.1.2",
    "proxy-chain": "^2.5.3",
    "puppeteer": "^23.9.0",
    "puppeteer-autoscroll-down": "^2.0.0",
    "sqlite3": "^5.1.7",
    "xlsx": "^0.18.5"
  }
}
